Межсайтовый скриптинг в Outblaze

Дата публикации:
07.02.2006
Дата изменения:
24.03.2009
Всего просмотров:
1176
Опасность:
Низкая
Наличие исправления:
Да
Количество уязвимостей:
1
CVSSv2 рейтинг:
CVE ID:
CVE-2006-0568
CVE-2006-0569
Вектор эксплуатации:
Удаленная
Воздействие:
Межсайтовый скриптинг
CWE ID:
Нет данных
Наличие эксплоита:
Нет данных
Уязвимые продукты:
Outblaze
Уязвимые версии: Papoo 2.1.4

Описание:
Уязвимость позволяет удаленному пользователю произвести XSS нападение.

Уязвимость существует из-за недостаточной обработки входных данных в параметре "file" в throw.main. Удаленный пользователь может с помощью специально сформированного запроса выполнить произвольный код сценария в браузере жертвы в контексте безопасности уязвимого сайта. Пример:

http://[host]/scripts/common/throw.main?file=[code]

URL производителя: www.outblaze.com

Решение: Установите последнюю версию с сайта производителя.

Источник:

Журнал изменений:
24.03.2009
Изменена секция "Решение"

Ссылки: outblaze Cross Site Scripting

или введите имя

CAPTCHA